Debian Bug report logs - #613536
firmware-realtek: Please include the binary firmware for Realtek RTL8188CE

version graph

Package: firmware-realtek; Maintainer for firmware-realtek is Debian Kernel Team <debian-kernel@lists.debian.org>; Source for firmware-realtek is src:firmware-nonfree.

Reported by: "Fernando C. Estrada" <fcestrada@fcestrada.com>

Date: Tue, 15 Feb 2011 14:21:01 UTC

Severity: wishlist

Found in version firmware-nonfree/0.28

Fixed in version firmware-nonfree/0.30

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#613536; Package firmware-realtek. (Tue, 15 Feb 2011 14:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fernando C. Estrada" <fcestrada@fcestrada.com>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 15 Feb 2011 14:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Fernando C. Estrada" <fcestrada@fcestrada.com>
To: submit@bugs.debian.org
Subject: firmware-realtek: Please include the binary firmware for Realtek RTL8188CE
Date: Tue, 15 Feb 2011 08:17:06 -0600
[Message part 1 (text/plain, inline)]
Package: firmware-realtek
Version: 0.28
Severity: wishlist

*** Please type your report below this line ***

Hi,

Please include the binary firmware for Realtek RTL8188CE [1] in the
package "firmware-realtek". This hardware is included in the netbook
Dell Inspiron Mini 10 (1018).

Currently if you try to download the binary firmware for RTL8188CE, you
get it for RTL8192CE but the readme file says: "This driver supports
RealTek rtl8192CE/8188CE PCI Wireless LAN NIC", and RTL8192CE was in
upstream since 3 months ago [2].

Currently I have it working with the instructions from the readme file
after the installation of "build-essential",  and "linux-headers-`uname
-r`":

    1. Change to Super User
        su -
    2. Compile driver from the source code
        make
    3. Install the driver to the kernel
        make install
        reboot
    4. Uninstall driver (not tested yet xD)
        make uninstall

Here's the relevant information from lspci:

07:00.0 Network controller: Realtek Semiconductor Co., Ltd. RTL8188CE
802.11b/g/n WiFi Adapter (rev 01)
	Subsystem: Dell Device 8198
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 17
	Region 0: I/O ports at 3000 [size=256]
	Region 2: Memory at f0100000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: rtl8192CE

In the attached files you'll find the output from "lspci -vv" and
"dmesg" commands. Any other required information please don't hesitate
to ask.

Thanks for your patience until now ;-)

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

firmware-realtek depends on no packages.

firmware-realtek recommends no packages.

Versions of packages firmware-realtek suggests:
ii  initramfs-tools               0.98.8     tools for generating an
initramfs
ii  linux-image-2.6.32-5-amd64 [l 2.6.32-30  Linux 2.6.32 for 64-bit PCs

-- no debconf information

Best Regards,

P.S. Currently the wireless connection is lost aproximately every 5
minutes and reconnected automatically using wicd, but I don't know how
to report this, so any help will be very appreciated.

[1]
http://www.realtek.com/downloads/downloadsView.aspx?Langid=1&PNid=48&PFid=48&Level=5&Conn=4&DownTypeID=3&GetDown=false&Downloads=true#RTL8188CE
[2]
http://git.kernel.org/?p=linux/kernel/git/dwmw2/linux-firmware.git;a=commit;h=8f919160792e4702c6b7a67a243cea4f757407e4
-- 
Fernando C. Estrada
[dmesg.txt (text/plain, attachment)]
[lspci.txt (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#613536; Package firmware-realtek. (Sun, 20 Mar 2011 11:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Bardino <jonas.bardino@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 20 Mar 2011 11:06:03 GMT) Full text and rfc822 format available.

Message #10 received at 613536@bugs.debian.org (full text, mbox):

From: Jonas Bardino <jonas.bardino@gmail.com>
To: 613536@bugs.debian.org
Subject: Re: firmware-realtek: Please include the binary firmware for Realtek
Date: Sun, 20 Mar 2011 12:01:54 +0100
Perhaps it is easier or better to grab the rtlwifi/rtl8192cfw.bin
firmware from the linux-firmware repository:
http://git.kernel.org/?p=linux/kernel/git/dwmw2/linux-firmware.git;a=summary

The corresponding license is included there as LICENCE.rtlwifi_firmware.txt .

I've been happily using it for weeks with compat-wireless and
linux-image-2.6.32-5-amd64 on my Thinkpad with Linux Mint Debian
Edition. Further details at:
http://www.thinkwiki.org/wiki/ThinkPad_11b/g/n_Wireless_LAN_Mini-PCI_Express_Adapter_III

Recent Dell Minis feature this wifi adapter, too, so I guess it is or
will become quite common.

I'm just about to switch to the 2.6.38 kernel which includes the
corresponding rtl8192ce driver, but unfortunately it is not enabled in
the Debian unstable package, yet. However, my manual rebuild of that
package with the module enabled works well so far, so maybe I just
need to send a request for it.

Cheers, Jonas




Changed Bug title to 'Some special keys don't work with nvidia + newer kernel' from 'firmware-realtek: Please include the binary firmware for Realtek RTL8188CE' Request was from Andrei Popescu <andreimpopescu@gmail.com> to control@bugs.debian.org. (Sun, 20 Mar 2011 21:54:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'firmware-realtek: Please include the binary firmware for Realtek RTL8188CE' from 'Some special keys don't work with nvidia + newer kernel' Request was from Andrei Popescu <andreimpopescu@gmail.com> to control@bugs.debian.org. (Sun, 20 Mar 2011 22:15:15 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 260.19.36. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Mon, 21 Mar 2011 08:15:09 GMT) Full text and rfc822 format available.

Added tag(s) upstream and moreinfo. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Mon, 21 Mar 2011 08:15:10 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 260.19.36. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Mon, 21 Mar 2011 08:54:05 GMT) Full text and rfc822 format available.

Removed tag(s) upstream and moreinfo. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Mon, 21 Mar 2011 08:54:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#613536; Package firmware-realtek. (Sat, 16 Apr 2011 15:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Harris <harris.pc@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 16 Apr 2011 15:03:02 GMT) Full text and rfc822 format available.

Message #27 received at 613536@bugs.debian.org (full text, mbox):

From: Paul Harris <harris.pc@gmail.com>
To: 613536@bugs.debian.org
Subject: How I worked around this
Date: Sat, 16 Apr 2011 22:59:54 +0800
[Message part 1 (text/plain, inline)]
Hi,

I had problems with a new laptop which had an ethernet card that refused to
connect on linux (still broken), and this too-recent-to-just-work wireless
card RTL8188CE

My workaround was this:

Step one)
Upgrade the kernel using these instructions:
http://www.broce.net/?p=54
except, in make menuconfig, turn on the required driver:
I THINK its: drivers, network drivers, wireless cards, RTL8192CE

Step two)
Download the latest firmware from:
http://git.kernel.org/?p=linux/kernel/git/dwmw2/linux-firmware.git;a=tree;f=rtlwifi;hb=HEAD
which is the linux-firmware git tree, subfolder rtlwifi - just download all
of those bins (click the 'raw' link for each),
and copy them to:
/lib/firmware/rtlwifi

and reboot.

At least now i can apt-get via wifi and try and fix the stoopid wired
network...

cheers
Paul
[Message part 2 (text/html, inline)]

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Wed, 18 May 2011 03:51:05 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Wed, 18 May 2011 04:51:12 GMT) Full text and rfc822 format available.

Notification sent to "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Bug acknowledged by developer. (Wed, 18 May 2011 04:51:12 GMT) Full text and rfc822 format available.

Message #34 received at 613536-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 613536-close@bugs.debian.org
Subject: Bug#613536: fixed in firmware-nonfree 0.30
Date: Wed, 18 May 2011 04:48:14 +0000
Source: firmware-nonfree
Source-Version: 0.30

We believe that the bug you reported is fixed in the latest version of
firmware-nonfree, which is due to be installed in the Debian FTP archive:

firmware-atheros_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-atheros_0.30_all.deb
firmware-bnx2_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-bnx2_0.30_all.deb
firmware-bnx2x_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-bnx2x_0.30_all.deb
firmware-brcm80211_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-brcm80211_0.30_all.deb
firmware-intelwimax_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-intelwimax_0.30_all.deb
firmware-ipw2x00_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-ipw2x00_0.30_all.deb
firmware-ivtv_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-ivtv_0.30_all.deb
firmware-iwlwifi_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-iwlwifi_0.30_all.deb
firmware-linux-nonfree_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-linux-nonfree_0.30_all.deb
firmware-linux_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-linux_0.30_all.deb
firmware-netxen_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-netxen_0.30_all.deb
firmware-nonfree_0.30.dsc
  to non-free/f/firmware-nonfree/firmware-nonfree_0.30.dsc
firmware-nonfree_0.30.tar.gz
  to non-free/f/firmware-nonfree/firmware-nonfree_0.30.tar.gz
firmware-qlogic_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-qlogic_0.30_all.deb
firmware-ralink_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-ralink_0.30_all.deb
firmware-realtek_0.30_all.deb
  to non-free/f/firmware-nonfree/firmware-realtek_0.30_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 613536@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated firmware-nonfree package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 18 May 2011 05:19:49 +0100
Source: firmware-nonfree
Binary: firmware-linux firmware-atheros firmware-bnx2 firmware-bnx2x firmware-brcm80211 firmware-intelwimax firmware-ipw2x00 firmware-ivtv firmware-iwlwifi firmware-linux-nonfree firmware-netxen firmware-qlogic firmware-ralink firmware-realtek
Architecture: source all
Version: 0.30
Distribution: unstable
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Description: 
 firmware-atheros - Binary firmware for Atheros wireless cards
 firmware-bnx2 - Binary firmware for Broadcom NetXtremeII
 firmware-bnx2x - Binary firmware for Broadcom NetXtreme II 10Gb
 firmware-brcm80211 - Binary firmware for Broadcom 802.11 wireless cards
 firmware-intelwimax - Binary firmware for Intel WiMAX Connection
 firmware-ipw2x00 - Binary firmware for Intel Pro Wireless 2100, 2200 and 2915
 firmware-ivtv - Binary firmware for iTVC15-family MPEG codecs (ivtv and pvrusb2 d
 firmware-iwlwifi - Binary firmware for Intel Wireless 3945, 4965 and 5000-series car
 firmware-linux - Binary firmware for various drivers in the Linux kernel (meta-pac
 firmware-linux-nonfree - Binary firmware for various drivers in the Linux kernel
 firmware-netxen - Binary firmware for QLogic Intelligent Ethernet (3000 and 3100 Se
 firmware-qlogic - Binary firmware for QLogic IBA7220, QLA1xxx, ISP2xxx and SP2x2
 firmware-ralink - Binary firmware for Ralink wireless cards
 firmware-realtek - Binary firmware for Realtek wired and wireless network adapters
Closes: 601416 613536 616017 617645 620171 625614
Changes: 
 firmware-nonfree (0.30) unstable; urgency=low
 .
   [ Ben Hutchings ]
   * Update to linux-support-2.6.38-2 (Closes: #620171)
   * Make firmware-realtek trigger update-initramfs (Closes: #617645)
   * Correct list of chips supported by brcm80211, thanks to Jani Reunanen
   * Update Ralink RT2800-family firmware (Closes: #601416):
     - Update firmware for RT2860 and other PCI and PCIe chips to version 34
     - Update firmware for RT2870 and other USB chips to version 29
       (Closes: #616017)
   * Add firmware for HTC devices using Atheros AR7010 and AR9271
   * Add new version of bnx2 firmware from Linux 2.6.39
   * Remove bnx2 firmware not referenced by Linux 2.6.32, 2.6.38 or 2.6.39
   * Update brcm80211 firmware to version 610.811
     - Unspecified stability fixes
   * Add Realtek RTL8192CU/RTL8188CU firmware for use with rtl8192cu,
     thanks to Geoff Simmons (Closes: #625614)
   * Add Realtek RTL8192CE/RTL8188CE firmware for use with rtl8192ce
     (Closes: #613536)
   * Add Realtek RTL8105E-1 and RTL8168E-1/2/3 firmware for use with r8169
 .
   [ dann frazier ]
   * Update netxen firmware to 4.0.550
Checksums-Sha1: 
 f925356eb39090b02b7fd2dfc68c3f6b63a3d724 2015 firmware-nonfree_0.30.dsc
 23c8121be03a1693c43fa438263556c1e1cc618b 10993848 firmware-nonfree_0.30.tar.gz
 0ed2b3926632658e607c3e07de31d2136b3c3ee6 6498 firmware-linux_0.30_all.deb
 6e6f3766353ce5513cf9f3fc4417e1aa45af3013 355444 firmware-atheros_0.30_all.deb
 616b2e6fa9ca6c4bcc186dd1361c1d0f792655da 267454 firmware-bnx2_0.30_all.deb
 cac3bfac55b425723e31d7a8691d2c8b01a8a49c 1230194 firmware-bnx2x_0.30_all.deb
 ef295fe3abe1e4f85a88e6facc07c862a4686abc 54254 firmware-brcm80211_0.30_all.deb
 f569ea433e78be2c5095c0cfa83d94915da5d9a4 2352788 firmware-intelwimax_0.30_all.deb
 4adfde3f45db5797640dc3962285874114445b75 522292 firmware-ipw2x00_0.30_all.deb
 3cc98eb496656249f4da51df59b57358b5eddf1f 136784 firmware-ivtv_0.30_all.deb
 000d5cd1826ea08ffe379bf08d92a81184a66954 2428512 firmware-iwlwifi_0.30_all.deb
 336e55ee397addbc0da991a4f42e20a484868c46 369872 firmware-linux-nonfree_0.30_all.deb
 335fae14a8933758480983505fdab191e4188afd 1384312 firmware-netxen_0.30_all.deb
 c78fb547ceba75651a7f3a3dc36fe6545ba1d5f3 480122 firmware-qlogic_0.30_all.deb
 2e7574bccf82af0bcb4f1e213f7f489591b754d1 20020 firmware-ralink_0.30_all.deb
 23958a4a95b29b00aec9870052d69ebc4664a80e 147258 firmware-realtek_0.30_all.deb
Checksums-Sha256: 
 2792d70a7f8e971311fd7fa484c84ebdb118de0f6e123e3fb440a2f78b300d18 2015 firmware-nonfree_0.30.dsc
 35215a7d12f3e7873eaf75395dfaf070675009216f9adf0ea24f2d4f86356854 10993848 firmware-nonfree_0.30.tar.gz
 c6fb2e07d1fd0cdb18c6762a46b64e0f52b67c38160a2cbaeb301522e101bb98 6498 firmware-linux_0.30_all.deb
 0383f4fbbf12e41d0349badaee8aea94ed9405e035d32e87ce281d961b71ea8a 355444 firmware-atheros_0.30_all.deb
 b69d5164219de20fae5ef0afa6d1093e1b9bfae1007dbb20b6bdc02a9a07259d 267454 firmware-bnx2_0.30_all.deb
 c5c1bb2400236ab676f69c57c8cedd5ffc807c2f28a276904b36ba4eb7d2ba25 1230194 firmware-bnx2x_0.30_all.deb
 b1b5b6c06200afc85971775b50df71f3d4784ef66d86545770b3afbb84d96f3f 54254 firmware-brcm80211_0.30_all.deb
 437b1ffd46e496c5b771ae15a591a8c9be318d2babaa55233e14e46ea61a5a22 2352788 firmware-intelwimax_0.30_all.deb
 45b0b8348a721dfe517be33b6c975f5f5bf3bfe541097b27cc5fa650dc7c13ce 522292 firmware-ipw2x00_0.30_all.deb
 369fbc83ec298b14e68acb87bd5fa0681b907bc6ec4cd2f7f7d443321d38f6df 136784 firmware-ivtv_0.30_all.deb
 cfa432fcd6c86f17a53ab31d928a72826e4f44d445480468619515c19e41578f 2428512 firmware-iwlwifi_0.30_all.deb
 d4b534c92fb5dd666e7538d2bbd7e9cb0efd746ac93f9efb79c28c3c9955b2c0 369872 firmware-linux-nonfree_0.30_all.deb
 7be29fca915f223905f42cf4412607173ce119f07bfb87eb2d5ecd1bdcda2c6d 1384312 firmware-netxen_0.30_all.deb
 0e0ab8638e47456e35e2b9fae7b5572e72f6387af5f7e57776c85a2f8eecf62e 480122 firmware-qlogic_0.30_all.deb
 3105e7f84360b17a94543567bde47b340961af49a3160a20302b79013e162996 20020 firmware-ralink_0.30_all.deb
 2cee8805e07e9f067ee7f694183d3c2cb2b2ef0a41f96aaf82b156bf03710c43 147258 firmware-realtek_0.30_all.deb
Files: 
 61c6d4c242de55d7e515dc74c234b62e 2015 non-free/kernel optional firmware-nonfree_0.30.dsc
 a5efd4fe502d152ca39a46403df6eda7 10993848 non-free/kernel optional firmware-nonfree_0.30.tar.gz
 fb5bfef605dcadf60bbaf776c527ef08 6498 non-free/kernel optional firmware-linux_0.30_all.deb
 91c4e75ae913e73a2ff977a267073b30 355444 non-free/kernel optional firmware-atheros_0.30_all.deb
 ce279a641859984fb48429e33c62a441 267454 non-free/kernel optional firmware-bnx2_0.30_all.deb
 4f74d4b0612205f12a285aa771f92b89 1230194 non-free/kernel optional firmware-bnx2x_0.30_all.deb
 630ed9c9fb5be0febb0d1b2dac6608c7 54254 non-free/kernel optional firmware-brcm80211_0.30_all.deb
 bb2316f4c66eb8304aed7e46d5dafa9b 2352788 non-free/kernel optional firmware-intelwimax_0.30_all.deb
 92cd9c80176d61dfc422a642144e9ded 522292 non-free/kernel optional firmware-ipw2x00_0.30_all.deb
 50447e03e9904b54af18d47485b749ff 136784 non-free/kernel optional firmware-ivtv_0.30_all.deb
 70f198b68f879a980c9ae36eb5f0aa59 2428512 non-free/kernel optional firmware-iwlwifi_0.30_all.deb
 c9c5436adb152671b0669c0d1af47198 369872 non-free/kernel optional firmware-linux-nonfree_0.30_all.deb
 d01a27278946cbf429dabbf7f29f50b5 1384312 non-free/kernel optional firmware-netxen_0.30_all.deb
 e4eef99fb26652457bee254ec69b28d4 480122 non-free/kernel optional firmware-qlogic_0.30_all.deb
 bc91c0f9b390c3ce756aaaa77e0809df 20020 non-free/kernel optional firmware-ralink_0.30_all.deb
 2605b49d604fe054c586f1b182889f96 147258 non-free/kernel optional firmware-realtek_0.30_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIUAwUBTdNJ0Oe/yOyVhhEJAQqzlw/4pMju6NC9jsTtrBKwRCUkWtI5ubFLljpC
ZjTVGvSMo+15NiG9ZLVf8oEyLUKbcqqm6kIDLyKAwXXsUzrChqwyiU4J6b3cycYL
mtTuc7xPtYpGPjjSNPaCMXT+Evw43DewI9dblYxn/iDW6hah+M5T1CwbwzH823iP
NkstQt5RG/Iz2ExQC/KFV5Vz/m09kiUuKV/sc4XAG0GjErn34fOpOxdZvRhMhhyF
M/4RHNQCG/V19Ons18GpW7OUZHg2ZdweuB3mm7P+7FzlhMTq4pyEhZmVGXhLzTSL
6pWc55O/371ZW8OOqYPjmVDFrpKcf8RkjplynCXfkD8tJJ+AY/hVR6ks/1uJxg6z
jCOEfVJ79/L1ARKLI6vVrzpDjnOgyt2kBN0bGMEsiXCW8IJkdTaO6oXKCkyR7UxK
CBKNwYxtfiXCERzw+gqFtX7uLf48onCyiQHZ28rrwGtoRt+y2A0E+X6/Xe8T8dQ6
ScH9akTcuxm52j72w0pouCM64sQiFypgSAJEX4RNY4gqXcNDPVK45ErbyAiyFvFY
bLspKYci1K56Ol5WnjGNkMhqDmHTy+fvUaVQ61ePAwjINy+NdBfRK29GEIScX0v7
/7be581yvBHSfi3+PEPtSGIpnqbuJ4OMbi+iIC+2Cc5R+ogSJJu325fQf738ILJ+
60VADydBoA==
=mgpm
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 25 Jun 2011 07:33:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:21:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.